@import url('https://fonts.googleapis.com/css2?family=Poppins:wght@200;300;400;500;600&display=swap');
*{
    margin: 0;
    padding: 0;
    transition: all 0.2s;
}

body{
    background-color: #1F2632;
    font-family: 'Poppins', sans-serif;
}

.main{
    position: relative;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: space-evenly;
    background-color: #323A49;
    width: 500px;
    height: 280px;
    margin: 12% auto;

    border-radius: 10px;
}

.main .text{
    margin-top: 40px;
}

.main .text p{
    font-weight: 400;
    color: #52FFA8;
    letter-spacing: 2px;
    font-size: 16px;
}

.main .conselho{
    width: 80%;
}

.main .conselho p{
    font-weight: 800;
    color: #CEE3E9;
    text-align: center;
    font-size: 20px;
}

.main .icon1{
    width: 80%;
    margin-bottom: 40px;
}

.main .icon1 img{
    width: 100%;
}

.main .icon2{
    position: absolute;
    display: flex;
    justify-content: center;
    align-items: center;
    background-color: #52FFA8;
    width: 60px;
    height: 60px;
    border-radius: 100%;

    bottom: -30px;
    cursor: pointer;

    border: none;
    outline: none;
}

.main .icon2:hover{
    box-shadow: 0rem 0rem 1rem #52ffa967;
}

.main .icon2 img{
    width: 20px;
    height: 20px;
}

@media (max-width: 500px){

    .main{
        position: relative;
        display: flex;
        flex-direction: column;
        align-items: center;
        justify-content: space-evenly;
        background-color: #323A49;
        width: 400px;
        height: 350px;
        margin: 30% auto;
    
        border-radius: 10px;
    }
    
    .main .text{
        margin-top: 20px;
    }
    
    .main .text p{
        font-weight: 400;
        color: #52FFA8;
        letter-spacing: 2px;
        font-size: 12px;
    }
    
    .main .conselho{
        width: 80%;
    }
    
    .main .conselho p{
        font-weight: 800;
        color: #CEE3E9;
        text-align: center;
        font-size: 20px;
    }
    
    .main .icon1{
        width: 70%;
        margin-bottom: 20px;
    }
    
    .main .icon1 img{
        width: 100%;
    }
    
    .main .icon2{
        position: absolute;
        display: flex;
        justify-content: center;
        align-items: center;
        background-color: #52FFA8;
        width: 60px;
        height: 60px;
        border-radius: 100%;
    
        bottom: -30px;
        cursor: pointer;

        border: none;
        outline: none;
    }
    
    .main .icon2:hover{
        box-shadow: 0rem 0rem 1rem #52ffa967;
    }
    
    .main .icon2 img{
        width: 20px;
        height: 20px;
    }
    

}

@media (max-width: 375px){

    .main{
        position: relative;
        display: flex;
        flex-direction: column;
        align-items: center;
        justify-content: space-evenly;
        background-color: #323A49;
        width: 370px;
        height: 320px;
        margin: 30% auto;
    
        border-radius: 10px;
    }
    
    .main .text{
        margin-top: 20px;
    }
    
    .main .text p{
        font-weight: 400;
        color: #52FFA8;
        letter-spacing: 2px;
        font-size: 12px;
    }
    
    .main .conselho{
        width: 80%;
    }
    
    .main .conselho p{
        font-weight: 800;
        color: #CEE3E9;
        text-align: center;
        font-size: 20px;
    }
    
    .main .icon1{
        width: 70%;
        margin-bottom: 20px;
    }
    
    .main .icon1 img{
        width: 100%;
    }
    
    .main .icon2{
        position: absolute;
        display: flex;
        justify-content: center;
        align-items: center;
        background-color: #52FFA8;
        width: 60px;
        height: 60px;
        border-radius: 100%;
    
        bottom: -30px;
        cursor: pointer;

        border: none;
        outline: none;
    }
    
    .main .icon2:hover{
        box-shadow: 0rem 0rem 1rem #52ffa967;
    }
    
    .main .icon2 img{
        width: 20px;
        height: 20px;
    }
    

}



